// creator  : weidu.exe (version 23100)
// argument : CHIMP5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHIMP5~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #11340 /* ~I shall not wait for you to stab me with your righteous daggers, knight!  I have no wish to suffer your poisons!  (Insolent and dirty, insolent and dirty.)~ */
  IF ~~ THEN DO ~

~ EXIT
END
